Alle Optionen
squeeze  ] [  wheezy  ]
[ Quellcode: ruby-deprecated  ]

Paket: libdeprecated-ruby1.9.1 (3.0.0-1)

Links für libdeprecated-ruby1.9.1

Screenshot

Debian-Ressourcen:

Quellcode-Paket ruby-deprecated herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

Übergansgpaket für ruby-deprecated

Dies ist ein Übergangspaket zum einfachen Upgrade zum Paket ruby-deprecated. Es kann gefahrlos entfernt werden.

Markierungen: Software-Entwicklung: Ruby-Entwicklung, Bibliotheken, Implementiert in: Ruby, Rolle: role::devel-lib, role::shared-lib

Pakete, die libdeprecated-ruby1.9.1 bereitstellen

ruby-deprecated
Bibliothek, um mit veraltetem Code in Ruby umzugehen

Andere Pakete mit Bezug zu libdeprecated-ruby1.9.1

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances

libdeprecated-ruby1.9.1 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 2,5 kB32,0 kB [Liste der Dateien]